<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c4fzte6QRk28Hy9PRXybOX:APA91bFQ_ujoto0ggTc3dtdliFFMMftIZ5GJKfTsr4ZiyJH6hVJjcoR0Em68_vesAZQZh6ntJIUk50tE9HbrIRDc2DUCONrg7cz9j8xam7pyoHCywlI09CE&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757879346296}</string>
</map>
